/*
  Source : https://www.w3schools.com/howto/howto_js_rangeslider.asp
  How to use:
  <div class="slidecontainer">
    <input type="range" min="1" max="100" value="50" class="sliderTemp" id="myRange">
    <p>Value: <span id="demo"></span></p>
  </div>

*/

div.slidecontainer {
    width: 100%;
}

.sliderTemp {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: darkgrey;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.sliderTemp:hover {
    opacity: 1;
}

.sliderTemp::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #2196F3;
    cursor: pointer;
}

.sliderTemp::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #2196F3;
    cursor: pointer;
}
